Bug 60142 - Install aborted
Install aborted
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-02-20 15:35 EST by James Crocker II
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-27 03:36:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
its a copy of the error (83.21 KB, text/plain)
2002-02-20 15:36 EST, James Crocker II
no flags Details

  None (edit)
Description James Crocker II 2002-02-20 15:35:11 EST
Description of Problem:SystemError: (16, 'Device or resource busy')

Version-Release number of selected component (if applicable):7.2

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 James Crocker II 2002-02-20 15:36:27 EST
Created attachment 46140 [details]
its a copy of the error
Comment 2 Tim Waugh 2002-02-20 17:16:17 EST
Changed component to anaconda.
Comment 3 Jeremy Katz 2002-02-26 19:49:30 EST
It looks like you are hitting DMA errors writing to your hard drive.  Does it
work better if you boot with 'ide=nodma'?
Comment 4 James Crocker II 2002-02-27 03:36:32 EST
Thanks for the help. I found out that it was my hard drive. I installed it on 
another hard drive and the install went smooth as (well you know what i mean).

Note You need to log in before you can comment on or make changes to this bug.